/* ELEMENTS */

/* STRUCTURE */

body {
  background-color: #FAFAFA;
}

body h1 {
  color: #666;
}

body h2 {
  color: #666;
}

body h3 {
  color: #666;
}

body p,
body label,
body th {
  color: #666;
}

body .container {
  background-color: transparent;
}

header {
  background-color: #fff;
}

div.layoutPublic .container-fluid.login {
  border-bottom-color: #fe9c05;
  background-color: #fff;
}

div.layoutPublic .container-fluid.login .container {
  background-color: transparent;
}

div.layoutPublic .container-fluid.login .login-link > a {
  color: #fe9c05;
}

div.layoutPublic .container-fluid.login .login-link > .fa {
  color: #4885b8;
}

.logoPublic {
  background-color: transparent;
}

.logoPublic section.logo {
  background-color: transparent;
}

ol.breadcrumb {
  background-color: #f2f2f2;
}

footer {
  background-color: #FAFAFA;
  min-height: 200px !important;
}

footer .container {
  background-color: #FAFAFA;
  border-color: #e6e6e6;
  border-style: solid;
  border-width: 1px 0 0 0;
}

footer p {
  color: #666;
}

footer a {
  color: #fe9c05;
}

footer a:hover {
  color: #6a4000;
}

/* MENU */

.menu-bar {
  background-color: #fe9c05;
}

.menu-bar .navbar,
.menu-bar .container {
  background-color: #fe9c05;
}

.menu-bar #navbar a,
.menu-bar #navbar .navbar-brand,
.menu-bar #navbar .icon-bar,
.menu-bar li.open a,
.menu-bar li.open .navbar-brand,
.menu-bar li.open .icon-bar,
.menu-bar .navbar a,
.menu-bar .navbar .navbar-brand,
.menu-bar .navbar .icon-bar {
  color: #FAFAFA;
}

.menu-bar #navbar a:hover,
.menu-bar #navbar a:focus,
.menu-bar #navbar a:active,
.menu-bar #navbar .navbar-brand:hover,
.menu-bar #navbar .navbar-brand:focus,
.menu-bar #navbar .navbar-brand:active,
.menu-bar #navbar .icon-bar:hover,
.menu-bar #navbar .icon-bar:focus,
.menu-bar #navbar .icon-bar:active,
.menu-bar li.open a:hover,
.menu-bar li.open a:focus,
.menu-bar li.open a:active,
.menu-bar li.open .navbar-brand:hover,
.menu-bar li.open .navbar-brand:focus,
.menu-bar li.open .navbar-brand:active,
.menu-bar li.open .icon-bar:hover,
.menu-bar li.open .icon-bar:focus,
.menu-bar li.open .icon-bar:active,
.menu-bar .navbar a:hover,
.menu-bar .navbar a:focus,
.menu-bar .navbar a:active,
.menu-bar .navbar .navbar-brand:hover,
.menu-bar .navbar .navbar-brand:focus,
.menu-bar .navbar .navbar-brand:active,
.menu-bar .navbar .icon-bar:hover,
.menu-bar .navbar .icon-bar:focus,
.menu-bar .navbar .icon-bar:active {
  color: #e1e1e1;
}

.menu-bar #navbar ul.dropdown-menu a,
.menu-bar li.open ul.dropdown-menu a,
.menu-bar .navbar ul.dropdown-menu a {
  color: #666;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FAFAFA;
}

.navbar-default .navbar-toggle {
  border-color: #FAFAFA;
}

#navbar > ul.nav.navbar-nav.navbar-right > li.warning {
  background-color: #c10909;
}

@media only screen and (max-width: 480px) {
  .menu-bar #navbar ul.dropdown-menu a,
  .menu-bar .navbar ul.dropdown-menu a,
  .menu-bar li.open ul.dropdown-menu a {
    color: #fff;
  }
}

#navbar > ul.navbar-nav > li.open > a {
  background-color: #feb038;
}

@media only screen and (min-width: 480px) {
  .dropdown-header {
    color: #fe9c05;
  }
}

@media only screen and (max-width: 480px) {
  .dropdown-header {
    color: #DE3C20;
  }
}

/* LIENS & BOUTONS */

.btn-primary {
  background-color: #fe9c05;
  border-color: white;
}

.btn-primary.btn-primary:hover {
  background-color: #e98d01;
  border-color: #feba51;
}

a,
.btn-link {
  color: #fe9c05;
}

a:hover,
a:focus,
a:active {
  color: #9c5f01;
}

div.layoutPublic .panel-register,
div.layoutPublic .panel-direct {
  border-color: #4885b8;
}

div.layoutPublic .panel-register a,
div.layoutPublic .panel-direct a {
  text-decoration: underline;
}

div.layoutPublic .panel-register a:hover,
div.layoutPublic .panel-direct a:hover {
  text-decoration: none;
}

/* HOMEPAGE */

.panel-login ul li:before {
  color: #fe9c05;
}

/* LIST OF PATIENT RECORD */

.reports-list-right .col-md-4,
.reports-list-right a .col-md-4 {
  background-color: #4885b8;
}

.reports-list-right .col-md-4 .btn-primary,
.reports-list-right a .col-md-4 .btn-primary {
  background-color: #4885b8;
}

.reports-list-right .col-md-4:hover,
.reports-list-right a .col-md-4:hover {
  background-color: #396b94;
}

/* AUTOCOMPLETE / SUGGESTIONS */

.autocomplete-suggestions {
  color: #666;
}

.autocomplete-suggestions strong {
  color: #4885b8;
}

/* CENTER SMALL FORM */

.center-small-form {
  max-width: 500px;
  margin: auto;
}

/* CODE PERSONNALISE CI-DESSOUS... */

.text-warning {
  color: #DE3C20;
}

.login-link {
  padding-top: 5px;
}

@font-face {
  font-family: 'Hind';
  src: url(/build/fonts/Hind-Regular.ttf);
}

body * {
  font-family: 'Hind';
}

img.logo {
  max-width: 350px;
}

.reports-list-right .col-md-4,
.reports-list-right a .col-md-4 {
  background-color: #fe9c05;
}

.reports-list-right .col-md-4:hover,
.reports-list-right a .col-md-4:hover {
  background-color: #cf7e01;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus:active {
  background-color: #cf7e01;
  border-color: #9c5f01;
}

@media only screen and (max-width: 480px) {
  img.logo {
    max-width: 250px;
  }

  .logo {
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
}



/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/